/*contact person effects*/
.contact-section {
    background: #f6f6f3;
}

.contact-wrap {
    background: linear-gradient(135deg,
            #033631,
            #054840);

    border-radius: 30px;
    overflow: hidden;
}

.contact-left {
    padding: 50px;
    color: white;
}

.contact-badge {
    display: inline-flex;
    align-items: center;
    gap: 10px;

    font-size: 12px;
    color: #d8b65d;

    margin-bottom: 20px;
}

.contact-left h2 {
    font-size: 30px;
    font-weight: 800;
    line-height: 1.1;
    margin-bottom: 20px;
}

.contact-left h2 span {
    color: #d8b65d;
}

.contact-left p {
    color: rgba(255, 255, 255, .88);
    line-height: 1.8;
    margin-bottom: 14px;
}

.contact-image {
    margin-top: 30px;
}

.contact-image img {
    width: 100%;
    border-radius: 22px;
    display: block;
}

.contact-form-card {
    background: #fff;
    padding: 35px;
    margin: 30px;
    border-radius: 24px;
}

.custom-input {
    height: 58px;
    border: 1px solid #ddd;
    border-radius: 14px;
    box-shadow: none;
}

.custom-textarea {
    height: 110px;
    border: 1px solid #ddd;
    border-radius: 14px;
    resize: none;
}

.contact-btn {
    width: 100%;
    border: none;
    height: 58px;

    border-radius: 14px;

    font-weight: 700;

    background: linear-gradient(135deg,
            #bf9b42,
            #d8b65d);

    color: #fff;

    transition: .3s;
}

.contact-btn:hover {

    transform: translateY(-2px);

    box-shadow:
        0 14px 35px rgba(191, 155, 66, .3);

}

.contact-note {

    margin-top: 18px;

    text-align: center;

    font-size: 13px;

    color: #6b7280;
}

@media(max-width:768px) {

    .contact-left {
        padding: 30px;
    }

    .contact-left h2 {
        font-size: 27px;
    }

    .contact-form-card {
        margin: 20px;
        padding: 22px;
    }

}

.contact-image.show {
    animation: bounceUp .9s cubic-bezier(.22, 1, .36, 1) forwards;
}

@keyframes bounceUp {
    0% {
        opacity: 0;
        transform: translateY(100px) scale(.9);
    }

    60% {
        opacity: 1;
        transform: translateY(-20px) scale(1.04);
    }

    80% {
        transform: translateY(8px) scale(.98);
    }

    100% {
        opacity: 1;
        transform: translateY(0) scale(1);
    }
}